httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Mensing <mens...@inorg.chem.ethz.ch>
Subject [users@httpd] pdf: requested range not satisfiable
Date Sat, 18 Nov 2006 17:11:30 GMT
Hi,
I'm new to this list and fail to shift from apache_1.3.37
to the apache 2.2 branch.
Hardware: SGI IP35 with irix 6.5.30.
httpd-2.2.3 compiles smoothly with gcc-4.1.1 and all works fine,
including php-5.1.6 except for pdfs of more than 1 page.
The access file shows partial load and
error 416 "requested range not satisfiable".
Mozilla, firefox, IE fail to load and get frozen.
Sometimes get the error message displayed.
The problem is the same for all 2.2.x versions.
httpd-2.0.59 works fine.
Not sure if its due to an external library, misconfiguration
or a real bug. Haven't found definite answers in the mailing lists
to similar requests.

Christian Mensing
ETH Zurich

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message